"mA" = "mA";
"Health" = "Sức khỏe";
"Calculating" = "Đang ước tính…";
"Power Adapter" = "Bộ tiếp hợp Nguồn";
"%@ Remaining" = "Còn lại %@";
"Draining" = "Đang xả";
"Condition" = "Tình trạng";
"N/A" = "Không có";
"mAh" = "mAh";
"Design Capacity" = "Dung lượng theo Thiết kế";
"No Battery Available" = "Không có Pin";
"Low Battery" = "Pin Yếu";
"Failing" = "Lỗi";
"Battery Level: %@" = "Mức Pin: %@";
"Charging" = "Đang sạc";
"Voltage" = "Điện áp";
"Poor" = "Kém";
"None" = "Không";
"Service Battery" = "Bảo trì Pin";
"Not Charging" = "Đang không Sạc";
"Battery Level" = "Mức Pin";
"%@ Until Full" = "%@ Trước khi Đầy";
"mV" = "mV";
"Battery" = "Pin";
"Unknown Time" = "Thời gian Không xác định";
"Time" = "Thời gian";
"Watts" = "Watt";
"BATTERY" = "PIN";
"Fair" = "Bình thường";
"Unknown" = "Không xác định";
"Current Capacity" = "Dung lượng điện Sạc Đầy";
"Normal" = "Bình thường";
"Your Mac will sleep soon unless plugged into a power outlet." = "Máy Mac sẽ chuyển chế độ ngủ nếu không được cắm vào ổ điện.";
"On Charger For" = "Thời gian sử dụng nguồn AC";
"Charged" = "Đã sạc";
"Manufacture Date" = "Ngày Sản xuất";
"Amperage" = "Cường độ dòng điện";
"APPS USING SIGNIFICANT ENERGY" = "Ứng dụng Tiêu tốn Nhiều Năng lượng";
"On Battery For" = "Thời gian sử dụng pin";
"Cycles" = "Số lượng Chu kỳ";


// Unlocalized strings



// Modified strings

